/* 900 Black */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueBlack.woff2') format('woff2'), url('../fonts/HelveticaNeueBlack.woff') format('woff'), url('../fonts/HelveticaNeueBlack.ttf') format('truetype'); font-weight: 900; font-style: normal; font-display: swap; }
/* 800 Heavy */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueHeavy.woff') format('woff'), url('../fonts/HelveticaNeueHeavy.ttf') format('truetype'); font-weight: 800; font-style: normal; font-display: swap; }
/* 700 Bold */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueBold.woff') format('woff'), url('../fonts/HelveticaNeueBold.ttf') format('truetype'); font-weight: 700; font-style: normal; font-display: swap; }
/* 500 Medium */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueMedium.woff2') format('woff2'), url('../fonts/HelveticaNeueMedium.woff') format('woff'), url('../fonts/HelveticaNeueMedium.ttf') format('truetype'); font-weight: 500; font-style: normal; font-display: swap; }
/* 400 Regular (Roman) */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueRoman.woff2') format('woff2'), url('../fonts/HelveticaNeueRoman.woff') format('woff'), url('../fonts/HelveticaNeueRoman.ttf') format('truetype'); font-weight: 400; font-style: normal; font-display: swap; }
/* 300 Light */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueLight.woff2') format('woff2'), url('../fonts/HelveticaNeueLight.woff') format('woff'), url('../fonts/HelveticaNeueLight.ttf') format('truetype'); font-weight: 300; font-style: normal; font-display: swap; }
/* 200 UltraLight */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueUltraLight.woff') format('woff'), url('../fonts/HelveticaNeueUltraLight.ttf') format('truetype'); font-weight: 200; font-style: normal; font-display: swap; }
/* 100 Thin */
@font-face { font-family: 'HelveticaNeue'; src: url('../fonts/HelveticaNeueThin.woff') format('woff'), url('../fonts/HelveticaNeueThin.ttf') format('truetype'); font-weight: 100; font-style: normal; font-display: swap; }

html { font-size: 14px;}
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #fff; background-color: #070308; /* letter-spacing: 0.063rem; */ font-family: 'HelveticaNeue', sans-serif; line-height: 1.3;}
button, select, input { outline: 0!important; box-shadow: none;}
a { color: inherit;}
a:hover { text-decoration: none; color: inherit;}
:focus { outline: none; }
.btn.focus, .btn:hover, .btn:focus { text-decoration: none; box-shadow: none; }
/* .dropdown-menu { right: 0!important; left: auto!important; padding: 0 0 0 0; border-radius: 0;
    border: none; margin-top: 0; background-color: #fff; border: 1px solid #5b5b5b}
.dropdown-item.active, .dropdown-item:active { background-color: #343a40;} */
.dropdown-idiomes{display:inline-block; }
.dropdown-idiomes .dropdown-menu{width:100%; min-width:100%; box-sizing:border-box;}
.dropdown-toggle, .dropdown-menu{border-radius:15px; border:1px solid #fff; background-color:transparent; color:#fff; padding:15px 20px; font-size:.6875rem; letter-spacing: 0.05rem;}
.dropdown-toggle:hover{border:1px solid #fff; background-color:transparent; color:#fff;}
.dropdown-toggle::after {all:unset; margin-left: 5px; display: inline; content: '\F282'; font-family: 'bootstrap-icons';}
.dropdown-item{color:#fff; padding:5px 0!important; letter-spacing: 0.05rem;}
.dropdown-item:hover{background-color:transparent; color:#fff;}
.form-control.is-invalid, 
.was-validated .form-control:invalid,
.form-control.is-valid,
.was-validated .form-control:valid {-webkit-appearance: none; -moz-appearance: none; appearance: none;}

@media (min-width: 576px){
	html { font-size: 16px;}
}

@media (min-width: 992px){
	.dropdown:hover .dropdown-menu{display: block;}
}

.f-size-1 { font-size: 1rem !important}
.c-pointer { cursor: pointer}

h1,h2,h3,h4,h5,h6{ font-weight: inherit; }

/* --------------------- CUSTOM BOOTSTRAP -------------------- */
@media (min-width: 1480px){
	.container, .container-sm, .container-md, .container-lg, .container-xl{ max-width: 1400px; }
	.col-xxl-1 { -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%; }
	.col-xxl-2 { -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%; }
	.col-xxl-3 { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
	.col-xxl-4 { -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%;}
	.col-xxl-5 { -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%; }
	.col-xxl-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
	.col-xxl-7 { -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%; }
	.col-xxl-8 { -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
	.col-xxl-9 { -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; }
	.col-xxl-10{ -ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%; }
	.col-xxl-11{ -ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%; }
	.col-xxl-12{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}
.container-fluid{ max-width: 1920px; }
.slider-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.45);z-index:2;display:flex;align-items:center; }
.of-cover {object-fit: cover!important;}
.fw-3 {font-weight: 300!important;}
/* -------------------------- MARGINS ------------------------ */
.margin-bottom-5{margin-bottom: 5px;}
.margin-bottom-15{margin-bottom: 15px;}
.margin-bottom-25{margin-bottom: 25px;}
.margin-bottom-30{margin-bottom: 30px;}
.margin-bottom-50{margin-bottom: 50px;}
.margin-bottom-55{margin-bottom: 55px;}
.margin-bottom-60{margin-bottom: 60px;}

/* -------------------------- PADDINGS ------------------------ */
.padding-left-20{padding-left: 20px;}

/* -------------------------- WHATSAPP ------------------------ */
#contactarNav { position: absolute; right: 30px;  bottom: 5vh; }
#contactarNav a:hover { opacity:1!important;}
#contactarNav .ico-left { margin-right: 15px;}
#contactarNav .ico-left-txt { width: auto;}

/* -------------------------- DISPLAYS ------------------------ */
@media (min-width: 768px){
	.d-md-table-header-group {display: table-header-group!important;}
}

/* -------------------------- NAVBAR ------------------------ */
.navbar { color: #FFFFFF; background-color: transparent!important; /*border-bottom: 1px solid #ffffff67;*/ transition: .5s ease;}
.navbar .navbar-toggler { color: #FFFFFF; border: none; font-size: 18px;}
.navbar-nav.flex-row .nav-item { margin-right: 15px; }
.navbar-brand img { max-width: 400px;}
.nav-link {font-weight: 500; font-size: .875rem; padding-bottom: 15px; font-weight: 500;}
.nav-link.submenu {font-weight: 300; padding-left: 30px!important;}
.nav-link.submenu:first-child {display: none;}
.sidebar{height: 100vh!important; background-color:#070308;color:#FFF;border-left: 1px solid #ffffff67;padding: 30px; position:fixed;top:92px;right:0;width:100%;text-decoration:none;list-style-type:none;transform:translateX(100%);transition:transform 0.2s linear;will-change:transform;overflow-y:auto;z-index:1031;}.sidebar.show{transform:translateX(0);}
@media (min-width: 576px){.sidebar{width:400px;padding: 50px;}}
@media (max-width: 992px){
	body.sidebar-open{overflow:hidden;} 
	.sidebar {top: 92px;}
}
@media (min-width: 992px){.sidebar{width:500px;padding: 70px;overflow-y:hidden;}}
@media (max-width: 768px){
	.sidebar {top: 60px;}
}
@media (max-width: 576px){
	.sidebar {top: 55px; border-left: none; border-top: 1px solid #ffffff67;}
}

/* #overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:1029;opacity:0;transition:opacity 0.3s ease;}
#overlay.active{opacity:1;} */

.custom-toggler{border:none;background:transparent;outline:none;cursor:pointer;z-index:1031;position:relative;}
.custom-toggler .bar{display:block;width:25px;height:3px;background:#fff;margin:5px auto;transition:all 0.3s ease;}
.custom-toggler.active .bar:nth-child(1){transform:translateY(4px) rotate(45deg);}
/* .custom-toggler.active .bar:nth-child(2){opacity:0;} */
.custom-toggler.active .bar:nth-child(2){transform:translateY(-4px) rotate(-45deg);}
@media (min-width: 992px){
	.navbar-nav.flex-row .nav-item { margin-right: 0; }
    .fixed-top-md { position: fixed; top: 0; right: 0; left: 0; z-index: 1030; }
    .margin-navbar{margin-top: 91px;}
	.navbar.scrolled {backdrop-filter: blur(10px);}
}

.mask_user {
	width: 100%;
	height: 25px;
	background-color: purple;
	position: fixed;
	top: 49px;
	z-index: 1000000;
}


@media (max-width: 992px){
	.navbar {background-color: #000!important;}
}
@media (max-width: 768px){
	.navbar-brand img { max-width: 240px;}
	.navbar-brand svg { width: 100px;}
}

/* -------------------------- SLIDER FIXES ------------------------ */
.carousel-inici { position: relative; width: 100%; height: 100vh;}
.slider-inici .item { overflow: hidden;}
.carousel-inner video { display: block; position: absolute; top: 50%; left: 50%; min-width: 100%;
  min-height: 100%; width: auto; height: auto; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.carousel-inner iframe { position: relative; pointer-events: none;}
.slider-inici .container-iframe { background: #eee; height: 100%; overflow: hidden; padding: 0; position: relative;}
.slider-inici .container-iframe iframe { box-sizing: border-box; height: 56.25vw; left: 50%; min-height: 100%;
    min-width: 100%; transform: translate(-50%, -50%); position: absolute; top: 50%; width: 177.77777778vh;}
.carousel-inner .slide-image { height: 100%; background-size: cover; background-position: center;}
.carousel-item .container, .carousel-item .container-fluid{ position: absolute!important; top: 50%!important; left: 0!important; right: 0!important; margin-left: auto!important;
    margin-right: auto!important; -webkit-transform: translateY(-50%)!important; -o-transform: translateY(-50%)!important; transform: translateY(-50%)!important; }
.slider-inici .row {height: inherit;}
.carousel-item .block{padding: 15px; margin-bottom: 15px;}
.carousel-item .nom { color: #fff; font-size: 3.75rem; }
.carousel-item .txt { color: #fff; font-size: 1.875rem; }
#slider-inici-mobile+.slick-arrows{display: block;}
#slider-inici-pc+.slick-arrows{display: none;}
.img-block{display:block; height: 0; padding-bottom: 100%; position: relative; margin-bottom: 15px; text-align: center; color: #9a9da0;}
.img-block img, .img-block i{position: absolute; top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); 
	transform: translateY(-50%); max-height: 100%; left: 0; right: 0; margin-left: auto; margin-right: auto; font-size: 150px; border-radius: 5px;}
.button-slider{height: 35px; width: 40px;color: #fff; font-size: 30px; background-color: transparent; display: flex; align-items:center; justify-content: center; border: 0;}
.button-slider svg{height: 15px; width: auto; padding: 0; margin: 0 auto;}
.controls-slider{display: flex; justify-content: space-between; position:absolute; right: 0px; top: 55%; transform: translateY(-50%); width: 100%; padding: 0 120px; z-index: 3;}

@media (min-width: 576px){
	.carousel-item .block{margin-bottom: 0!important;}
	.carousel-item .nom { margin-bottom: 10px!important;}
	.carousel-item .txt { margin-bottom: 60px;}
	.img-block img, .img-block i{font-size: 60px;}
}

@media (min-width: 768px){
	#slider-inici-mobile+.slick-arrows{display: none;}
	#slider-inici-pc+.slick-arrows{display: block;}
}

@media (max-width: 992px){
	.carousel-item .nom { font-size: 2.375rem; }
	.carousel-item .txt { font-size: 1rem; }
}
@media (max-width: 768px){
	.carousel-item .nom { font-size: 2rem; }
	.carousel-item .txt { font-size: 1rem; margin-bottom: 40px;}
	
}

/* -------------------------- Dots ------------------------ */
.carousel-inici .carousel-indicators{margin-bottom: 30px;}
.carousel-inici .carousel-indicators li {width: 8px; height: 8px; border-radius: 50%; background-color: transparent; border: 2px solid #fff; margin: 0 8px;opacity: 1;}
.carousel-inici .carousel-indicators .active {background-color: #fff; border: none; width: 12px; height: 12px;}
.carousel-producte .carousel-indicators .active {background-color: #b8dde8;}
.carousel-producte .carousel-indicators li{width: 100%; opacity: 1; height: 10px; border-radius: 10px; border: none; background-color: #c4cdd1;}

/* -------------------------- SLIDER FIXES ------------------------ */
.slick-slider{ backface-visibility: hidden; -webkit-backface-visibility: hidden;}
.slick-slider .container, .slick-slider .container-fluid { position: absolute; top: 50%; left: 0; right: 0; margin-left: auto;
    margin-right: auto; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.slick-list, .slick-track, .slick-slide{ height: inherit!important;}
.slick-arrow { color: #fff!important;  background-color: transparent!important; width: 40px; height: 35px;}
.slick-prev{left: -80px;}
.slick-next {right: -80px;}
.slick-prev:before {content: "\F284";}
.slick-next:before {content: "\F285";}
.slick-next:before, .slick-prev:before { font-family: "bootstrap-icons"; font-weight: 500; font-size: 30px;}
.slick-slider .slick-slide { position: relative; }
.slick-dots li:only-child { display: none;}
.slick-dots li button:before { font-family: 'Font Awesome 5 Free'; content: '\f111'; font-weight: 600; color: #fff;}
.slick-dots li.slick-active button:before { opacity: 1; font-weight: 400; color: #fff;}

/* -------------------------- HOME ------------------------ */
.mosaic-4{display:grid;grid-template-columns:1.2fr 0.65fr 0.65fr;grid-template-rows:120px 1fr 1fr 80px;gap:15px;width:100%;min-height:865px;}
.mosaic-text{grid-column:1;grid-row:1;display:flex;align-items:center;justify-content:center;}
.mosaic-text-inner { padding:0px 20px 45px 20px; width:100%; font-size:2.375rem; }
.mosaic-item{display:block;position:relative;overflow:hidden;}
.mosaic-item img{width:100%;height:100%;object-fit:cover;display:block;}
.mosaic-img-1{grid-column:1;grid-row:2 / 5;}
.mosaic-img-2{grid-column:2;grid-row:1 / 3;}
.mosaic-img-3{grid-column:2;grid-row:3 / 4;}
.mosaic-img-4{grid-column:3;grid-row:2 / 4;}
.mosaic-empty{background:transparent;}
.mosaic-empty-1{grid-column:3;grid-row:1;}
.mosaic-empty-2{grid-column:2;grid-row:4;}
.mosaic-empty-3{grid-column:3;grid-row:4;}

.mosaic-item-overlay { position: absolute; bottom: 0; left: 0; right: 0; padding: 30px;  color: #fff; z-index: 3;}
.mosaic-item-overlay-bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.15); z-index: 2;}
.mosaic-item-nom { font-weight: 500; font-size: 1.5rem;}
.mosaic-item-txt { font-size: 1.0625rem; margin-top: 25px;}

.home-text .nom { font-size: 2.375rem; margin-bottom: 15px;}
.home-text .txt { font-size: 1rem; line-height: 1.5;}


@media (max-width:992px){
	.mosaic-4{grid-template-columns:1fr 1fr;grid-template-rows:auto 220px 220px 220px;min-height:auto;}
	.mosaic-text{grid-column:1 / 3;grid-row:1;}
	.mosaic-img-1{grid-column:1 / 3;grid-row:2;}
	.mosaic-img-2{grid-column:1;grid-row:3;}
	.mosaic-img-3{grid-column:2;grid-row:3;}
	.mosaic-img-4{grid-column:1 / 3;grid-row:4;}
	.mosaic-empty{display:none;}
	.mosaic-item-overlay {padding: 25px;}
	.mosaic-text-inner { font-size: 2rem;}
}
@media (max-width: 768px){
	.mosaic-text-inner, .home-text .nom { font-size: 1.5rem;}
}
@media(max-width: 576px){
	.mosaic-item-overlay {padding: 15px;}
	.mosaic-item-nom{font-size: 1.125rem;}
}

/* -------------------------- NOTICIES ------------------------ */
#slider-noticia{margin-bottom: 0;}
.blog-textcurt{font-size: 1.5rem;}
.blog-list{font-size: 2.375rem; width: 60%; text-align: center;}
.grid-blogs{display:grid;grid-template-columns:repeat(3,1fr);gap:15px;}
.blog-block {display: flex; flex-direction: column;}
.blog-block .nom{font-size: 1.125rem; font-weight: 500}
.blog-block .txt{font-size: .9375rem; margin-top: auto;}

@media (max-width: 992px){
	.grid-blogs{grid-template-columns: repeat(2,1fr);}
	.grid-blogs .blog-block:last-child{display: none;}
	.blog-list{font-size: 1.5rem;}
}
@media (max-width: 576px){
	.blog-list{width: 80%;}
	.blog-block .txt{display: none;}
}

/* -------------------------- PRODUCTES ------------------------ */
.producte-block{margin-bottom: 30px; border: 1px solid #343a40; padding: 15px;}
.producte-block .nom{margin-bottom: 5px; font-weight: 600; font-size: 1rem; display: block;}
.quantitat-block {display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between;
	-ms-flex-align: center; align-items: center; }
.quantitat-block .restar-quantitat, .quantitat-block .sumar-quantitat { background-color: #f4f4f4; border: none; cursor: pointer; height: 40px; float: left; 
    padding: 0; width: 40px;}
.quantitat-block .restar-quantitat:disabled{cursor: default; color: #a5a5a5;}
.quantitat-block input[type="text"] { border: none; width: 45px; text-align: center; background-color: #f4f4f4; height: 40px; float: left; color: #000000;}
.producte-preu { font-size: 1.125rem; color: #343a40; display: inline-block;}
.categoria-block{margin-bottom: 30px; border: 1px solid #343a40; padding: 15px;}
.categoria-block .nom{margin-bottom: 5px; font-weight: 600; font-size: 1rem; display: block;}
#slider-producte{margin-bottom: 0;}
.afegir-cistella{min-width: 110px;}
.img-cart { font-size: 60px; color: #9a9da0;}
.producte img{max-height: 500px}/*----*/

@media (min-width: 576px){
	.quantitat-block {-ms-flex-pack: start; justify-content: flex-start;}
	.producte-preu { margin-left: 30px; margin-right: 30px;}
}

/* -------------------------- PAGINACIO ------------------------ */
.pagination { margin-bottom: 6px; padding: 0 6px;}
.pagination .page-link { border-radius: 0!important; color: #000000; border: 1px solid #343a40; margin-right: 6px;}
.pagination .page-item.active .page-link { background-color: #343a40; border-color: #343a40;}
.pagination .page-link.active:hover { color: #fff; border-color: #343a40;}

/* -------------------------- VIDEO ------------------------ */
.video-block{margin-bottom: 30px;}
.video-block .nom {margin-bottom: 15px; line-height: 1; font-size: 1.5rem;}
.video-block .txt{margin-bottom: 30px;}

/* -------------------------- SECCIO ------------------------ */
.titol-seccio { background-color: transparent; padding-top: 75px; padding-bottom: 15px; margin-bottom: 15px;color: #fff;}
.titol-seccio .nom { font-size: .8125rem; font-weight: 400;  margin-bottom: 15px;}
.titol-seccio .textcurt { font-size: 2.375rem; margin-bottom: 0;}
.titol-seccio .txt { font-size: .9375rem; margin-bottom: 0; font-weight: 400;}
.categories {margin-bottom: 30px;}
.categories a{ padding: 5px 15px; background-color: #343a40; color: #FFFFFF; font-weight: 600; margin-bottom: 10px; display: inline-block;}
.link{padding: 15px 20px; font-size: 0.875rem; background-color: #21243e; border-radius: 18px; color: #FFFFFF; font-weight: 500; text-align: center; display: inline-flex; border: none; transition: transform .3s ease;}
.link::after {content:'\F138';font-family:'bootstrap-icons';margin-left:15px;display:inline-flex;align-items:center;}
a.link:hover, input.link:hover, .formulari .btn:hover{ transform: scale(1.1); color: #fff;}
.link.nav {background-color: #5c151f;}
.link.nav::after {all: unset;}

.seccio-principal .txt {font-size: 1rem;}
.bloc-subseccio .nom {font-size: 1rem; font-weight: 500;}
.bloc-subseccio .txt {font-size: 0.875rem; font-weight: 400;}
.bloc-subseccio .item{position:relative;padding-right:40px;}
.bloc-subseccio .item .item-link{position:absolute; right:0; top:50%; transform:translateY(-50%); display:inline-flex; align-items:center; justify-content:center;}
.bloc-subseccio .item .item-link::after{content:'\F138'; font-size: 1.5rem; font-family:'bootstrap-icons';}

.bloc-subseccio .item:hover .item-link{color: #5c151f;}
.bloc-subseccio .item:hover .nom{text-decoration: underline;}
.eslogan { font-size: 1.5rem; font-weight: 500; margin-bottom: 70px; width: 50%;}

.sep {width: 20%; background-color: #6d6767; height:1px;}
.sep-blog {width: 100%; background-color: #6d6767; height:1px;}

@media (max-width: 992px){
	.titol-seccio { padding-top: 50px;}
	.titol-seccio .textcurt { font-size: 1.875rem;}
	.eslogan { width: 100%; font-size: 1.125rem; margin-bottom: 30px;}
}

/* -------------------------- FORMULARI ------------------------ */
.ok, .ko { padding: 15px; margin-bottom: 20px; text-align: center; color: #000;}
.ok { background-color: #dff0d8; }
.ko { background-color: #f2dede; }
.formulari .form-control { margin-bottom: 30px; height: 50px; border-radius: 0; font-size: .875rem; background-color: #f7f7f7; border: 1px solid #343a40;}
.formulari textarea { height: 100px!important;}
.formulari .btn { padding: 15px 20px; font-size: 0.875rem; background-color: #21243e; border-radius: 18px; color: #FFFFFF; font-weight: 500; text-align: center; display: inline-flex; border: none; transition: transform .3s ease;}
.formulari .btn::after {content:'\F138';font-family:"bootstrap-icons";margin-left:15px;display:inline-flex;align-items:center;}
.formulari label{font-size: .875rem;}
.custom-checkbox{font-size: .875rem;}
.custom-select.is-invalid, .control.is-invalid, .was-validated .custom-select:invalid, 
.was-validated .control:invalid { border-color: #dc3545!important;}
.custom-select.is-valid, .control.is-valid, .was-validated .custom-select:valid, 
.was-validated .control:valid, .custom-select.is-valid:focus, .control.is-valid:focus, 
.was-validated .custom-select:valid:focus, .was-validated .control:valid:focus { border-color: #fff;}
.form-control.is-valid,.was-validated .form-control:valid{ border-color:#f7f7f7;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23495057' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");}
.custom-checkbox .custom-control-label::before { border-radius: 0; box-shadow: none!important;}
.custom-control-input.is-valid:checked~.custom-control-label::before, 
.was-validated .custom-control-input:valid:checked~.custom-control-label::before, 
.custom-checkbox .custom-control-input:checked~.custom-control-label::before { background-color: #343a40;}
.custom-control-input:checked~.custom-control-label::before { border-color: #343a40; background-color: #343a40;}
.custom-control-label { margin-right: 15px;}
.custom-control-label p { margin-bottom: 0;}
.grecaptcha-badge { display: none!important;}

/* -------------------------- AVISOS --------------------------- */
.avisos-block i { font-size: 2rem; padding-right: 0.5rem}
.avisos-block ul { list-style-type: none; margin-left: 0; padding-left: 0; display: inline-block; text-align: left}

/* -------------------------- CONTACTAR ------------------------ */
.mapa { height: 350px;}
.mapa iframe{width: 100%; height: 100%}
.ico-left {float: left; margin-right: 5px; width: 20px; min-height: 1px;}
.ico-left-txt { float: left; width: calc(100% - 35px);}

/* -------------------------- USER TOP ------------------------ */
.dropdown-user { width: auto; border-radius:5px; overflow: hidden;}
.logout-item{background-color: #dc3545!important; color:white;}
.logout-item-2{color:#dc3545;}
.logout-item-2:focus{color:#dc3545;}
.logout-item-2:hover{color:#dc3545;}
.logout-item:focus {
    color: #c82333;
    background-color: rgb(238, 238, 238)!important;
}

/* -------------------------- CISTELLA ------------------------ */
.cistella-producte .eliminar { border: none; padding: 5px; color: #615c53; background-color: transparent;}
.cistella-producte .producte { margin-bottom: 15px; border-bottom: 1px solid #615c53; padding-bottom: 15px;}
.img-block-cistella { display: block; text-align: center; color: #9a9da0;}
.img-block-cistella img, .img-block-cistella i { top: 0; max-height: 120px; font-size: 60px;}
.cistella-block { border: 1px solid #615c53; padding: 15px; margin-bottom: 30px;}
.dropdown-cistella { width: 280px;}
.dropdown-cistella .titol { text-align: center; font-weight: 600;}
.dropdown-cistella .linia { border-bottom: 1px solid #dadbdb; margin-top: 10px; margin-bottom: 10px;}
.dropdown-cistella .producte { font-size: .875rem; margin-bottom: 10px;}
.dropdown-cistella .producte .preu { color: #615c53;}
.dropdown-cistella .eliminar { background-color: transparent; border: none; float: right; text-decoration: underline; 
	font-size: .75rem; color: #636363;}
.dropdown-cistella .total { text-align: center; display: block; margin-bottom: 10px;}
.dropdown-cistella .dropdown-capa { background-color: #fff; list-style: none; padding: 15px;
    max-height: calc(80vh - 200px); overflow: hidden; overflow-y: auto; margin-bottom: 0;}
.dropdown-cistella .pedido-link { background-color: #615c53; color: #fff!important; padding: 10px;
    display: block; text-align: center; font-size: .875rem;}
.dropdown-cistella .fa-camera { font-size: 60px; color: #9a9da0; }
.dropdown-cistella img{max-height: 80px;}
.atributs-valor { background-color: #f4f4f4; border-radius: 25px; padding: 0.3rem 1rem; color: #000; font-weight: 400; cursor: pointer}
.atributs-valor:hover, .atributs-valor.actiu { background-color: #433e3b; color: #FFF}

.shake-animation {animation-name: bounce; animation-duration: 0.4s; animation-timing-function: ease-in-out; animation-delay: 0s; animation-direction: alternate;animation-iteration-count: 2; animation-fill-mode: forwards;}
@keyframes bounce {0% { transform: translateY(0); } 50% { transform: translateY(-10px); } 100% { transform: translateY(0); }}

/* -------------------------- LOGIN ------------------------ */
#fancy-login i { margin-bottom: 5px; color: #343a40; font-size: 42px;}
#fancy-login .titol { color: #343a40; margin-bottom: 30px; font-size: 2.5em;}

/* -------------------------- CERCADOR ------------------------ */
nav .formulari-cercador{margin-left: 50px; margin-right: 15px;}
.formulari-cercador{position: relative;}
.formulari-cercador .form-control{margin-bottom: 0; padding-left: 30px; width: 200px; background-color: transparent!important;border: 1px solid rgba(255,255,255,.5);}
.formulari-cercador button { top: 4px; left: 0; position: absolute; border: none; background-color: transparent; border-radius: 0;color: rgba(255,255,255,.5);}

/* -------------------------- FOOTER ------------------------ */
footer{ background-color: #e7e6e6; color: #070308; padding: 15px 0; min-height: 141px; font-size: 14px;}
footer .nom{ font-weight: 600; line-height: 1.3; margin-bottom: 15px;}
footer .txt{ font-size: .875rem; color: #92999f; line-height: 1.3; margin-bottom: 15px;}
footer .xarxes-socials a{ display: inline-flex; align-items: center; justify-content: center; width: 40px; height: 40px; background-color: #070308; border-radius: 50px;
    font-size: 20px; text-align: center; line-height: 35px; margin-left: 5px; color: #fff;}

footer {clear: both;position: relative;margin-top: -141px;}
.legals-footer {font-size: 13px;}
.grid-footer {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px;}
.grid-footer div:nth-child(even) {text-align: right;}

@media (max-width: 992px){
	footer .xarxes-socials a{ margin-left: 0; margin-right: 5px;} ;
}

/* -------------------------- CAPA COOKIES ------------------------ */
.capa-cookies { position: fixed; bottom: 0; width: 100%; z-index: 99999;
    background-color: #FFFFFF; padding-top: 15px; box-shadow: 0px 0px 15px 0px rgba(22, 21, 12, 0.23); }
button.cookies-ok { float: right; display: inline-block;
    background-color: #343a40; color: #FFFFFF; font-weight: bold; text-align: center;
    line-height: 40px; border: none; cursor: pointer; width: 100%;}
button.cookies-ok:hover{opacity: 0.8;}

/* ---------------------------- BREADCRUMBS -------------------------*/
ul.breadcrumbs { padding: 0px;	list-style: none; margin-bottom: 0;}
ul.breadcrumbs li { display: inline; font-size: .875rem; }
ul.breadcrumbs li+li:before { padding: 8px;	color: black; content: ">"; }
ul.breadcrumbs li a { color: #343a40; text-decoration: none; }
ul.breadcrumbs li a:hover { color: #343a40; text-decoration: underline; }

/* ---------------------------- USUARIS -----------------------------*/
.submenu_item { background-color: #FFF; border: 0; text-transform: uppercase; padding: 0.3rem 1rem; font-size: 0.8rem}
.submenu_item:hover, .submenu_item.actiu { background-color: #f1f1f1; opacity: 1}
.usuaris-comandes table { font-size: 0.9rem}

/* ---------------------------- FAQS -----------------------------*/
.faqs-block{padding: 15px; background-color: #fff; margin-bottom: 15px;}
.faqs-block .categoria{text-transform: uppercase; font-size: 1.25rem; margin-bottom: 15px; font-weight: 600;}
.faq-block{padding-left: 15px; padding-right: 15px; margin-bottom: 15px; background-color: #fff;}
.faq-block button{margin-bottom: 15px; border: none; background-color: transparent; padding: 0; text-align: left}
.faq-block .linia{border: 1px solid #f4f3f3;}
.faq-block .txt{font-size: .88; color: #6c757d; margin-bottom: 15px;}

@media (min-width: 576px){
	.faqs-block{padding: 30px; margin-bottom: 30px;}
}

/* ---------------------------- CALENDARI -----------------------------*/
.fc-unthemed .fc-today { background: inherit}


/* ---------------------------- THE BOOK -----------------------------*/
.img-book {max-height: 400px;}
.titol-seccio.position-relative > .container {position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
.book-header {}

.info-tabs{width: 100%; z-index: 20; position: relative; border-bottom: 1px solid #c3bdba;}
.info-tabs .header {position: relative; overflow: visible; width: 100%; font-size: 18px; color: #1d1d1b;}
.info-tabs .divider, .subseccio-tabs .divider {position: absolute; left: 0; bottom: 0px; height: 2px; background: #5c151f; width: 100px; transition: left .5s, width .5s; z-index: 10;}
.info-tabs .header .tabs, .subseccio-tabs .header .tabs {bottom: 0; margin: 0; padding: 0;}
.info-ul {position: relative; font-size: .9375rem; font-weight: 400; padding: 0;}  
.info-ul img {max-width: 100%;height: auto;}  
.info-ul td {border-bottom: 2px solid #e8e8e7;}
.subseccio-tabs .header {position: relative; overflow: visible; border: 1px solid; border-color: transparent transparent #1d1d1b; width: 100%; padding: 10px 100px; font-size: 18px; color: #1d1d1b;}
.info-tabs .header .tabs > li:first-child, .subseccio-tabs .header .tabs > li:first-child {border-radius: 15px 15px 0 0;} 
.info-tabs .header .tabs > li, .subseccio-tabs .header .tabs > li { color: #1d1d1b; height: 60px; margin-right: 60px; display: inline-block; box-sizing: border-box; transition: border-bottom .3s, color .3s; align-content: center;} 
.info-tabs .header .tabs h3, .subseccio-tabs .header .tabs h3 { font-size: .9375rem; margin-bottom: 0; color: #5c151f;} 
.info-tabs .header .tabs > li:hover, .subseccio-tabs .header .tabs > li:hover, .header .tabs > li.active {cursor: pointer;} 
.info-tabs .text{font-size: 15px;}
.cont-tabs {margin-bottom: 4rem;}

@media (min-width: 992px){
	.cont-tabs {margin-bottom: 10rem;}
}
@media (max-width: 992px){
	.info-tabs .header .tabs > li, .subseccio-tabs .header .tabs > li { margin-right: 30px; height: 50px;}
	.subseccio-tabs .header { padding: 10px 30px;}
}
@media (max-width: 576px){
	.info-tabs .header, .subseccio-tabs .header { overflow-x: auto; -webkit-overflow-scrolling: touch; white-space: nowrap;}
	.info-tabs .header .tabs, .subseccio-tabs .header .tabs { display: flex; flex-wrap: nowrap;}
	.info-tabs .header .tabs > li, .subseccio-tabs .header .tabs > li { margin-right: 20px; height: 45px; flex-shrink: 0;}
	.subseccio-tabs .header { padding: 10px 15px;}
}